Loading...
Searching...
No Matches
spectree.h File Reference
`#include "bucketclustering.h"`
`#include <cstdlib>`
`#include <QString>`
`#include "../uimonitor/uimonitorinterface.h"`
`#include "specxtractinterface.h"`

Go to the source code of this file.

## Classes

class | pappso::spectree::SpecTree
struct | pappso::spectree::SpecTree::SpecTreeNode
struct | pappso::spectree::SpecTree::MapSimilarityCountElement
struct | pappso::spectree::SpecTree::MapSimilarityCount

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge
namespace | pappso::spectree